- saltcorn-monorepo
- @saltcorn/sqlite-mobile
- selectMaybeOne

# Function selectMaybeOne

- selectMaybeOne(tbl, where): Promise<null | Row>

- #### Parameters

  - ##### tbl: string

  - ##### where: Where

  #### Returns Promise<null | Row>

  - Defined in sqlite-mobile/sqlite_capacitor.ts:147

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc